/*Adicione seu css customizado neste arquivo*/

/*Cores Padrões*/
:root {
    --defaultColor : #fcb92d;
    --defaultColorLessOpacity: #fcb92db5;
}
/*Fim das Cores Padrões*/

/*Menu flutuante*/
.elementor-location-header {
    position: fixed;
    top: 36px;
    width: 100%;
    z-index: 999;
}
/*Fim do menu flutuante*/

/*Formulário de busca*/
.flex {
    display: flex;
}
.filter-modal-form {
    padding: 50px 36px;
    width: max-content;
    background-color: #fff;
    border-radius: 5px;
    margin-left: auto;
    box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.2);
}
.filter-modal-form input,
.filter-modal-form select {
    border: 1px solid #d9d4d4 !important;
    background-color: #f0f0f0;
    color: #020202b3;
    height: 37px;
}
.filter-modal-form #amount {
    background-color: transparent;
    border: none !important;
    padding-left: 0;
}
#slider-range .ui-slider-handle.ui-corner-all.ui-state-default {
    border-radius: 50%;
    background-color: var(--defaultColor);
    border-color: var(--defaultColor);
}
#slider-range .ui-slider-range.ui-corner-all.ui-widget-header {
    background-color: #000000ab;
}
.filter-modal-form input:active,
.filter-modal-form input:focus,
.filter-modal-form input:target,
.filter-modal-form select:active,
.filter-modal-form select:focus,
.filter-modal-form select:target {
    border: 1px solid var(--defaultColor) !important;
}
.filter-modal-form .form-title {
    color: #202020;
    font-weight: 700;
    text-align: center;
    width: 70%;
    margin: 0 auto 20px;
}
.filter-modal-form .form-item {
    margin-bottom: 15px;
    width: 100%;
}
.filter-modal-form .form-item label {
    color: #444;
    font-weight: 500;
    margin-bottom: 5px;
}
.filter-modal-form .filter-apply-button {
    display: flex;
    justify-content: center;
    align-items: center;
}
.filter-modal-form .filter-apply-button button {
    
    height: 45px;
    padding: 8px 50px;
    border: 0;
    color: #fff;
    background-color: var(--defaultColor);
    font-weight: 500;
    transition: ease-out .2s all;
    width: 100%;
}
.filter-modal-form .filter-apply-button button:hover {
    background-color: #292f53;
    color: #fff;
}
.filter-modal-form .ui-slider-handle {
    cursor: pointer;
}
.filter-modal-form .ui-slider-handle.ui-state-active,
.filter-modal-form .ui-widget-content .ui-state-active {
    border: none;
    background: var(--defaultColor);
}
.filter-modal-form .form-item #amount {
    color: #292f53 !important;
}
/*Fim do formulário de busca*/

/*Filtro Slider*/

.form-double-range {
  position: relative;
  min-height: 50px;
}

.form-double-range input[type="range"] {
  appearance: none;
  -webkit-appearance: none;
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  height: 15px;
  background-color: #eee;
  border: 1px solid #DEDEDE;
  pointer-events: none;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}

input[type="range"]::-webkit-slider-thumb {
  pointer-events: all;
  position: relative;
  z-index: 1;
  outline: 0;
  -webkit-appearance: none;
  width: 25px;
  height: 25px;
  border: none;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: #000;
}

.form-double-range-values {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 10px;
}

.form-double-range-values .range-price {
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
}

/*Fim do filtro*/

/*Formulário de filtragem*/

.filter-vehicle-form {
    display: flex;
    gap: .4%;
}
.filter-vehicle-form label {
    color: #d9d8d8;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
}
.filter-vehicle-form .item-groud {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: .5%;
}
.elementor-17 .elementor-element.elementor-element-7ca8db7b {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 7px 10px 7px 10px !important;
    z-index: 999;
}
.filter-vehicle-form .item-groud input {
    width: 49%;
}
.filter-vehicle-form :is(select, input) {
    height: 38px;
}
.form-item.clm-20 {
    width: 20%;
}
.form-item.clm-25 {
    width: 25%;
}
.form-item.clm-30 {
    width: 30%;
}
.pdd-1 {
    padding: 0 1%;
}
.filter-apply-button {
    display: flex;
    align-items: end;
}
.filter-apply-button button {
    --orange : #fcb92d;
    width: 100%;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-color: var(--orange);
    color: var(--orange);
}
.filter-apply-button :is(button:hover, button:focus) {
    background-color: var(--orange);
}
/*Fim do formulário de filtragem*/

/*Veículos*/
.vehicles-itens img {
    object-fit: cover;
}
.info-not-found {
    font-size: 16px;
    color: var(--defaultColorLessOpacity);
    font-weight: 700;
}

/*Fim dos veículos*/

/*Botão de contato via whatsapp*/
.whatsapp-share-btn .elementor-widget-container {
    text-align: center;
}
.wa_share_btn {
    display: block;
    width: 100%;
    padding: 10px 15px;
    background-color: #FCB92D;
    color: #fff;
    transition: ease-out .2s all;
}
.wa_share_btn:hover {
    background-color: #D29B28;
    color: #fff;
}
.wa_btn_text {
    margin-right: 5px;
}

/* Outros */
.is-ajax-search-result {
    z-index: 9999 !important;
}
.elementor-slideshow__title {
    display: none;
}

@media (max-width: 767px) {
    
.elementor-location-header {
    position: fixed;
    top: 0px;
}
svg.search-icon {
    display: none !important;
}

}